@echo off
echo Setting CIM environment for root directory: %1

set CIM_ROOT=%1

set C_INCLUDE_PATH=%CIM_ROOT%\include
set CPLUS_INCLUDE_PATH=%CIM_ROOT%\include\g++;%CIM_ROOT%\include
set LIBRARY_PATH=%CIM_ROOT%\lib
set GCC_EXEC_PREFIX=%CIM_ROOT%\lib\gcc-lib\
set BISON_SIMPLE=%CIM_ROOT%\share\bison.simple
set BISON_HAIRY=%CIM_ROOT%\share\bison.hairy

set CIMLIBDIR=%CIM_ROOT%\lib
set CIMINCLUDEDIR=%CIM_ROOT%\include
set CIMTMPDIR=%CIM_ROOT%\tmp

 
set PATH=%CIM_ROOT%\bin;%PATH%
